Loading...
Searching...
No Matches
L4::Typeid::Rpcs_code< OPCODE_TYPE >::F< RPCS > Struct Template Reference

`#include <__typeinfo.h>`

Inheritance diagram for L4::Typeid::Rpcs_code< OPCODE_TYPE >::F< RPCS >:
Collaboration diagram for L4::Typeid::Rpcs_code< OPCODE_TYPE >::F< RPCS >:

## Detailed Description

template<typename OPCODE_TYPE>
template<typename ... RPCS>
struct L4::Typeid::Rpcs_code< OPCODE_TYPE >::F< RPCS >

Template Parameters

  RPCS | list of RPC types as defined by L4_RPC etc.

Definition at line 445 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h